<!DOCTYPE html>
<html lang="">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>oxem-vue-test</title>
</head>

<body>
    <div id="app"></div>
</body>

</html>